<?xml version="1.0" encoding="UTF-8"?>
<element name="Store" xmlns="http://relaxng.org/ns/structure/1.0"
         ns="http://www.store.org">
      <element name="Name">
          <text/>
      </element>
</element>